Subject: Re: merge-recursive, was Re: What's in git.git

From: Jakub Narebski <[email-masked]>
Date: Thu, 26 Oct 2006 11:25:50 +0200

Johannes Schindelin wrote:

> BTW what happened to the builtin shortlog? It is the last Perl script I 
> use regularly... (should make people happy who are stuck with Activision 
> Perl...)

BTW. both Perl version and builtin shorlog have email->real name translation
table built in. In Perl script version it is in __DATA__ section, and we
could update it using Inline::Files module, in C version it was in table.
But in fact this list is project specific. Shouldn't we make it customizable
(::sigh::, yet another file in $GIT_DIR...).
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git